View Issue Details

IDCategoryLast Update
0000039bugs2008-02-19 06:50
ReporterpaulAssigned To 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000039: audio clock tick field doesn't work
Descriptionin BBT mode, the tick field in an audio clock is ignored after an edit.
TagsNo tags attached.

Activities

taybin

2004-05-17 02:47

administrator   ~0000762

Is this still a problem?

vandongen

2004-12-08 20:50

updater   ~0001681

no idea what this means,
although I did find that when you select BBT in the locations window and you change the tempo, the location is not updated untill you switch mode to somethings else and then back again to BBT.

Same goes for the edit-cursor position clock if it is in BBT time,
and all the other clocks as well.
So they need a tempo change callback

v2

2008-02-19 06:50

developer   ~0004734

Please reopen if this is still an issue.

Issue History

Date Modified Username Field Change
2003-10-07 23:54 paul New Issue
2004-05-17 02:47 taybin Note Added: 0000762
2004-12-08 20:50 vandongen Note Added: 0001681
2008-02-19 06:50 v2 Status new => closed
2008-02-19 06:50 v2 Note Added: 0004734
2008-02-19 06:50 v2 Resolution open => fixed